WEB2DISK(1)

NAME
web2disk - web2disk

            web2disk URL

Where URL is for example: <https://google.com>

Ogni qualvolta vengono passati argomenti con degli spazi a web2disk, è necessario mettere l'argomento fra virgolette. Ad esempio: "/some path/with spaces"

[OPZIONI]

    --base-dir, -d
        Cartella base in cui l'URL è salvato. Il valore predefinito è: .

    --delay
        Intervallo minimo in secondi tra due scaricamenti consecutivi. Predefinito: 0 s

    --dont-download-stylesheets
        Non scaricare i fogli di stile CSS

    --encoding
        La codifica caratteri del sito web che si sta cercando di scaricare. L'impostazione predefinita è quella di provare e indovinare la codifica.

    --filter-regexp
        Tutti i link che corrispondono a questa espressione regolare saranno ignorati. Questa opzione può essere usata più di una volta, nel qual caso fintantoché almeno un link corrisponde a una delle regex, sarà ignorato. Per impostazione predefinita, nessun link è ignorato. Se entrambe le regex filter e match sono specificate, la regex filter viene applicata per prima.

    --help, -h
        mostra questo messaggio di aiuto ed esci

    --match-regexp
        Saranno seguiti solamente i collegamenti che corrispondono a questa espressione regolare. Questa opzione può essere specificata più volte, in questo modo se un collegamento corrisponde a una delle espressioni regolari sarà seguito. Per impostazione predefinita i collegamenti non vengono seguiti

    --max-files, -n
        Il numero massimo di file da scaricare. Questo si applica solo ai file con tag <a href>. Il valore predefinito è 9223372036854775807

    --max-recursions, -r
        Numero massimo di livelli ricorsivi, cioè profondità dei link da seguire. Predefinito: 1

    --timeout, -t
        Timeout in secondi da aspettare per una risposta dal server. Predefinito: 10.0 s

    --verbose
        Mostra un output dettagliato. Utile per il debug

    --version
        mostra la versione del programma ed esci

Author
Kovid Goyal

Copyright
Kovid Goyal